Question about Xante CL30 HSE Laser Printer

Open Question

Need to have xante adobe postscript 3 serviced

Need to get the above serviced can you recommend somewhere in Perth au?
cheers Hugh

Posted by on

Ad

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

Find an address


White Pages® - Search for an Australian Business, Government ...

https://www.whitepages.com.au/
Browse location: ACT, NSW, NT, QLD, SA, TAS, VIC, WA, Sydney, Melbourne, Brisbane, Perth, Adelaide, Canberra, Gold Coast, Newcastle, Townsville Business ...‎New South Wales · ‎Victoria · ‎Queensland · ‎South Australia

White Pages, Call Us - White Pages®

https://www.whitepages.com.au/white-pages-10060395/call-us-10060394B
Jan 25, 2017 - Connect with White Pages. Look up phone numbers, opening hours, directions & more using White Pages®

M Residential in South Perth, WA - White Pages®

https://www.whitepages.com.au/m-residential-10474769/south-perth-wa-10474768B
Connect with M Residential in South Perth, WA. Look up phone numbers, opening hours, directions & more using White Pages® perth wa Google Search

Feb 14, 2017 | Cars & Trucks

1 Answer

What is the rail fall amount for may in Ellenbrook Perth W.A


I finally found some form of daily records for perth
http://www.bom.gov.au/climate/current/month/wa/perth.shtml#daily

Jun 09, 2016 | Measuring Tools & Sensors

1 Answer

I cannot install adobe pagemaker 7.0


Did you see the system requirements? Here's it - try to see if its fit to your system For
Windows
  • Intel® Pentium® processor
  • Microsoft® Windows NT® 4.0 with Service Pack 6, Windows® 2000 Professional with Service Pack 2, Windows XP Professional or Home Edition
  • 32MB of available RAM (48MB or more recommended)
  • 175MB of available hard-disk space for installation (200MB or more recommended)
  • Video card with 800x600 resolution and 8-bit/256 colors (24-bit, high-resolution display recommended)
  • CD-ROM drive
  • For Adobe® PostScript® printers: Adobe PostScript Level 2 or later
for Macintosh
  • PowerPC® processor
  • Mac OS 9.1 or Mac OS X (Classic mode only)
  • 30MB of available RAM (45MB recommended)
  • 150MB of available hard-disk space for installation (200MB recommended)
  • 800x600 monitor resolution with 8-bit/256 colors (24-bit, high-resolution screen display recommended)
  • CD-ROM drive
  • For Adobe PostScript printers: Adobe PostScript Level 2 or later
If you think your computer system got all of the above requirements, Perhaps there's a problem of your computer Operating System. Try reformatting it.

May 18, 2011 | Adobe PageMaker 7.0 for PC

2 Answers

I would like to know if Adobe PageMaker is usable with Windows 7.


PM6.5 is very old in software years. Read here http://kb2.adobe.com/cps/328/328682.html about what Adobe says.

Realistically, you should either install PM6.5 on a Win2K PC or move to InDesign.

You can create a virtual WinXP with Win7 using Virtual PC, but for PM6.5 it's unproven and an extemely lengthy work around.

I think you can upgrade to a newer more compatable version ......cut and paste this to go to the upgrade page for more info http://www.microsoft.com/windows/compatibility/Windows-7/en-us/Details.aspx?type=Software&p=Adobe%20PageMaker&v=Adobe&uid=7&l=en&pf=3&pi=1&os=64-bit

Here is the windows system requirements:
Windows
  • Intel® Pentium® processor
  • Microsoft® Windows NT® 4.0 with Service Pack 6, Windows® 2000 Professional with Service Pack 2, Windows XP Professional or Home Edition
  • 32MB of available RAM (48MB or more recommended)
  • 175MB of available hard-disk space for installation (200MB or more recommended)
  • Video card with 800x600 resolution and 8-bit/256 colors (24-bit, high-resolution display recommended)
  • CD-ROM drive
  • For Adobe® PostScript® printers: Adobe PostScript Level 2 or later

Apr 07, 2011 | Adobe PageMaker Plus 6.5 for PC

1 Answer

Can I install PageMaker 7.0 in Windows 7 Home Premium?


U cannot install page maker 7.0 in windows 7 home premium

System requirements
Windows
  • Intel® Pentium® processor
  • Microsoft® Windows NT® 4.0 with Service Pack 6, Windows® 2000 Professional with Service Pack 2, Windows XP Professional or Home Edition
  • 32MB of available RAM (48MB or more recommended)
  • 175MB of available hard-disk space for installation (200MB or more recommended)
  • Video card with 800x600 resolution and 8-bit/256 colors (24-bit, high-resolution display recommended)
  • CD-ROM drive
  • For Adobe® PostScript® printers: Adobe PostScript Level 2 or later

Dec 01, 2010 | Adobe PageMaker 7.0 for PC

1 Answer

My Ryoby RBV2400VP Bag is damaged and where can I get the replacement in Perth Australia


This is the link to the service centres listed in your area (Perth,WA, Australia 9000)

http://www.ryobi.com.au/Service-Centre-Locator.aspx?postcode=6000

Hope this sets you up right:)
Regards, Farmerbear

Sep 04, 2010 | Garden

1 Answer

Unable to load post script fonts in windows-xp


Well postscript fonts are vector outline fonts, so they contain instructions about the building of their outlines and curves and such. Hence two files are required to use a postscript font under Windows.

As to how to install these fonts, well
  1. Click Start | Settings | Control Panel.
  2. Double-click on the Fonts folder.
  3. Choose File | Install New Font.
  4. In the Folders menu, navigate to the folder containing the fonts that you wish to install. A list of available fonts will appear in the List of Fonts window.
  5. Click on the font you wish to install or use the "Select All" button to install all fonts in the List of Fonts.
  6. Click on OK.
Please keep in mind:
  1. If you are installing fonts from a CD be sure the 'Add without copying files' box is NOT checked; unless the fonts are on a located somewhere (such as a network) which you will have access to at all times.
  2. Postscript fonts have two files: PFB (printer font binary has outlines that control how the font looks) and PFM (printer font metrics has information about font spacing). Be sure you have both font files.
  3. If you currently have or previously had Adobe Type Manager Deluxe 4.0, 4.1, or 4.1.1 installed you may need the Adobe Deluxe Updater in order to properly use your Postscript fonts under Windows XP. Get it from Adobe.
Hope this helped. Let me know and if yes please rate me:)

Feb 15, 2009 | Adobe Computers & Internet

Not finding what you are looking for?
Xante CL30 HSE Laser Printer Logo

Related Topics:

74 people viewed this question

Ask a Question

Usually answered in minutes!

Top Xante Office Equipment & Supplies Experts

Ottoniel

Level 2 Expert

202 Answers

Dudeman321

Level 2 Expert

230 Answers

CheckitRight
CheckitRight

Level 3 Expert

1362 Answers

Are you a Xante Office Equipment and Supply Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...